body {background:#ffffff;font-size:18px; font-family: "ProximaNova", sans-serif; color:#252525;  font-weight: 500; margin:0; padding:0;  -webkit-text-size-adjust: none; text-size-adjust: none; -webkit-font-smoothing: antialiased; }
form, fieldset { margin:0; padding:0; border-width:0; }
input, select, textarea {font-family: font-family: arial, sans-serif, sans-serif;font-size:16px; line-height:24px;  color:#1b5688; resize:none }
input:focus, select:focus, textarea:focus { outline: none; }
input[type=text], input[type=password], input[type=submit], input[type=button], input[type=email], input[type=number], input[type=tel], textarea { color:#555555;font-family:'ubuntu', arial; -webkit-appearance: none; }
input[type=password] { font-family: arial, sans-serif !important}
table { border-spacing:0; }
td, th { padding:0; }
img {}
a img {border-width:0; }
a { color:#552500; text-decoration:none; }
.none {display:none; }
.columns {width:100%;overflow:hidden;}
.clear {clear: both;}
* { margin-top:0; margin-bottom:0; }


.all-content { min-width:1140px; padding-top: 142px; }

.header-container { position: fixed; left: 0; width: 100%; top: 0; height: 142px; background-color: white; background-color: rgba(255, 255, 255, 0.9); z-index: 10; transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out; }
header {  width:1120px; z-index: 11; margin:0 auto; padding:14px 0 0 0; height: 72px; transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out;}
header h1 img { width: auto; transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out; }
header h1 { float:left; position: relative; z-index: 13; }
.small .header-container { height: 65px; }
.small header { height: 65px; }
.small header h1 img { height: 40px; }

.buttons { position: relative; z-index: 13;  margin:0; padding:0 8px 0 0; float:right; }
.buttons li {list-style-type:none; float:left; margin:0; font-weight: 600; font-size:14px; line-height:16px;}
.buttons .button1 {margin-right:20px; color:white;  display:inline-block;  border:1px solid #d70028; border-radius:2px; background: #ff3b5f; /* Old browsers */
                  background: -moz-linear-gradient(top, #ff3b5f 0%, #f3153c 100%); /* FF3.6+ */
                  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3b5f), color-stop(100%,#f3153c)); /* Chrome,Safari4+ */
                  background: -webkit-linear-gradient(top, #ff3b5f 0%,#f3153c 100%); /* Chrome10+,Safari5.1+ */
                  background: -o-linear-gradient(top, #ff3b5f 0%,#f3153c 100%); /* Opera 11.10+ */
                  background: -ms-linear-gradient(top, #ff3b5f 0%,#f3153c 100%); /* IE10+ */
                  background: linear-gradient(to bottom, #ff3b5f 0%,#f3153c 100%); /* W3C */; }
.buttons .button1 a {color:white; border-top:1px solid #ff899f; display:inline-block;padding:7px 21px 7px 19px;}
.buttons .button2 {color:#252525;  display:inline-block; max-width: 400px; white-space: nowrap; border:1px solid #dfdfdf; border-radius:2px; background-color: #ffffff; position:relative; overflow: hidden; transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out; }
.buttons .button2 a {color:#252525;   display:inline-block;padding:8px 40px 7px 19px; z-index:2; position:relative;}
.buttons .button2::after {content:''; position:absolute; top:10px; right:17px; width:14px; height:10px; background-image:url(../images/arrow.png); z-index:0px }
.buttons .button2:after {content:''; position:absolute; top:10px; right:17px; width:14px; height:10px; background-image:url(../images/arrow.png); z-index:0px }

#lang { position: relative; z-index: 13; list-style-type: none; margin: 0; padding: 0; float: right; width: 42px; color: #252525; font-size: 14px; line-height: 30px; }
#lang p { font-weight: 600; background: transparent url(../images/down.png) no-repeat 31px 50%; border: 1px solid white;  border-bottom-width: 0; }
#lang p a { display: block; padding: 2px 5px 2px 0; text-align: center; color: #252525; }
#lang ul { list-style-type: none; display: none; margin: 0; padding: 0; width: 40px; position: absolute; background-color: white; border: 1px solid #dfdfdf; border-top-width: 0; }
#lang.active ul { display: block; }
#lang.active p { border-color: #dfdfdf;}
#lang ul a { display: block; text-align: center; padding-right: 5px; color: #252525; }

.small header .buttons .button2 { max-width: 0; opacity: 0;}
.navigation-container { position: relative;z-index: 12;border-top: 1px solid #dfdfdf; transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out; }
.small .navigation-container { border-top: 1px solid rgba(223, 223, 223, 0); }
.navigation {width:1120px; position: relative; margin:0 auto; top: 0; padding-top: 20px; transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out; }
.small .navigation { top: -75px; }
.navigation ul {margin:0 auto; padding:0 0 20px 0; overflow:hidden; width:650px}
.navigation li {list-style-type:none; float:left; margin:0; padding:0 0 0 70px; display:inline-block; font-size:16px; line-height:16px; color:#252525;}
.navigation li a {color:#252525;}
.navigation li:first-child {padding:0}
.navigation li:hover { text-decoration:underline }

section {width:1120px; margin:0 auto; padding:0}

.section1 {width:100%; height:460px; background:url(../content/play.jpg) no-repeat 50%; background-size:cover; }
.section1 .content-box { margin:0 auto; padding:81px 0 0 0;width:1120px; position: relative;}
.section1 .text {opacity:1; margin:0; padding:0;width:480px; transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out;}
.section1 .text.disactive {opacity:0;}
.section1 h2 {width:380px; font-size:32px; line-height:36px; color:#252525; font-weight:normal; padding-bottom:17px}
.section1 p {width:430px; font-size:16px; line-height:22px; color:#252525; font-weight:100; padding-bottom:34px}
.section1 .cart {width:380px; clear:both; font-size:14px; line-height:16px; color:#8f9091; padding:17px 0 0 42px; position:relative }
.section1 .cart::before {content:''; position:absolute; top:18px; left:0; width:32px; height:32px; background-image:url(../images/cart.png);}
.section1 .cart:before {content:''; position:absolute; top:18px; left:0; width:32px; height:32px; background-image:url(../images/cart.png);}

.section1 .buttons { float:none }
.section1 .buttons .button1 {font-size:20px; position: relative;}
.section1 .buttons .button1 a {padding:17px 58px 18px 33px;}
.section1 .buttons .button2 {font-size:20px}
.section1 .buttons .button2 a {padding:18px 59px 18px 29px;}
.section1 .buttons .button1::after {content:''; position:absolute; top:19px; right:25px; width:18px; height:15px; background-image:url(../images/arrow4.png); z-index:0px }
.section1 .buttons .button1:after {content:''; position:absolute; top:19px; right:25px; width:18px; height:15px; background-image:url(../images/arrow4.png); z-index:0px }
.section1 .buttons .button2::after { top:19px; right:25px; width:18px; height:14px; background-image:url(../images/arrow3.png);}
.section1 .buttons .button2:after { top:19px; right:25px; width:18px; height:14px; background-image:url(../images/arrow3.png);}

.section1 .play { position: absolute; top:150px; right:270px; opacity:1; transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out;}
.section1 .play.disactive {opacity:0;} 
.section1 .play p { text-indent:-99999px; width:160px; height:160px; border-radius:160px; background:url(../images/play.png) no-repeat; padding:0; display: block;}
.section1 .play p a{ display: block;  width:160px; height:160px; border-radius:160px;}

.section2a {width:100%;border-bottom:1px solid #dfdfdf;  }

.section2a .shops { width:1120px; margin:0 auto; padding:28px 0 30px 0; overflow:hidden;}
.section2a .shops ul {margin:0; padding:0}
.section2a .shops li {list-style-type:none; float:left; margin:0; padding:0 0 0 80px; line-height:60px; }
.section2a .shops li img {vertical-align:middle; display:inline}

.section2 h2 {font-size:46px; line-height:38px; color:#252525; font-weight:normal;padding:78px 0 29px 0; text-align:center }
.section2 p {font-size:32px; line-height:38px; color:#252525; padding:0px 80px 0 80px; text-align:center }
.section2 .red {color:#ed1742}
.section2 .blue {color:#3ac7f6}
.section2 .yellow {color:#fabe07}
.section2 .description-box {  margin:111px 0 0px 0; padding:0 0 52px 0; height:265px; overflow:hidden; position: relative; overflow:hidden}
.section2 .description {opacity:0; display: none;  position: absolute; top:0; left:0;  overflow:hidden;   transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out;}
.section2 .description.active {opacity:1; display:block }
@media all and (min-width: 1px){
.section2 .description {display: block;}
.section2 .description.active { display: block;}
}

.section2 .description-box .photo {float:left; width:560px; padding:0}
.section2 .description-box .text { float:left; width:430px}
.section2 .description-box .text h3 {font-size:32px; line-height:36px; padding-top:34px; font-weight:normal  }
.section2 .description-box .text p {font-size:16px; line-height:22px; color:#252525;text-align:left; padding:16px 0 0 0}
.section2 .step-box {margin:0; padding:0 0 100px 0}
.section2 .step-box ul {margin:0; padding:0; overflow:hidden; background-color:#ebedee}
.section2 .step-box ul li {position:relative; list-style-type:none; float:left; font-size:16px; line-height:20px; color:#252525; margin:0; height:80px; display:block; width:279px; border-left:1px solid #ffffff}
.section2 .step-box ul li a {color:#252525; display:block; padding:17px 100px 23px 20px; height:80px;}
.section2 .step-box ul li:first-child {border:0}
.section2 .step-box ul li a span { content:''; position:absolute; bottom:0; left:0; width:0%; height:3px; background-color:#3ec4f2;}


.section3 {width:100%; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; background-color:#fafafa; overflow:hidden}
.section3 .content-box {width:1120px; margin:0 auto; padding:71px 0 98px 0}
.section3 h2 {font-size:46px; line-height:52px; color:#252525; text-align:center; font-weight:normal; padding-bottom:76px}
.section3 h2 span {  font-weight:100}
.section3 .list-box {margin:0; padding:0}
.section3 .list-box  li {list-style-type:none; float:left; width:240px; padding:0; margin:0 20px 0 20px; position:relative; background-color:#ebebeb;}
.section3 .list-box  li h3 {font-size:22px; line-height:25px; color:#252525; margin-top:240px; padding:30px 20px 13px 20px; text-align:center; font-weight:normal; border-top:3px solid #fdd00c;  }
.section3 .list-box  li p {font-size:16px; line-height:22px; color:#252525; padding:0 20px 34px 20px; text-align:center  }
.section3 .list-box  li .photo {padding:0; position:absolute; top:0; left:0px }
.section3 .list-box  .bottom {margin-top:60px}
.section3 .list-box  .bottom h3 {border-top:3px solid #ed1a41;  }
.section3 .buttons.center {float:none; width:430px; margin:0 auto; position: relative; z-index:2}
.section3 .buttons.center li {float:none; text-align:center; font-size:14px; }
.section3 .buttons.center .button1 {width:100%; padding:0; font-size:20px; margin:80px 0 12px 0;  }
.section3 .buttons.center .button1 a{display:block; padding:27px 0 28px 0}
.section3 .list-box .a1 { bottom:0px }


.section4 {width:100%;  max-width:1280px; margin:0 auto; }
.section4 .content-box {width:1120px;margin:0 auto;  padding:71px 0 98px 0; }
.section4 .content-box.big {width:100%; margin:0 auto; overflow:hidden; padding-bottom:0}

@media all and (min-width: 1295px){
				.section4 .content-box.big {width:1275px;margin:0 auto;}
				.section4 .info-box {width:427px; }
}
.section4 h2 {font-size:46px; line-height:52px; color:#252525;; font-weight:normal; text-align:center; padding:19px 0 86px; }
.section4 .content-box .text-box h3 {font-size:32px; line-height:36px; color:#FFFFFF; padding:26px 10px 18px 30px; font-weight:normal}
.section4 .content-box .text-box ul {margin:0; padding:0 20px 0 50px; clear:both}
.section4 .content-box .text-box ul li{ list-style-type:none; margin:0; padding:0; font-size:15px; line-height:22px; color:#FFFFFF; position:relative}
.section4 .content-box .text-box ul li::before {content:''; position:absolute; top:8px; left:-20px; width:12px; height:2px; background-color:white;}
.section4 .content-box .text-box ul li:before {content:''; position:absolute; top:8px; left:-20px; width:12px; height:2px; background-color:white;}

.section4 .text-box {width:277px; height:300px; position:absolute; z-index:2; bottom:0; right:0}
.section4 .text-box.left {background-color:#fabe07}
.section4 .text-box.center {background-color:#3ec4f2}
.section4 .text-box.right {background-color:#ef183f;}
.section4 .info-box.last {margin-right:-100px }

.section4 .info-box {float:left; width:33.3%; height:560px; overflow:hidden; position:relative}
.section4 .content-box h3 {font-size:46px; line-height:52px; color:#252525; font-weight:normal; width:210px; float:left; padding:39px 70px 0 0}
.section4 .content-box h3 span {font-weight:100}
.section4 .team {width:840px; margin:0; padding:39px 0 0 0; float:left; overflow:hidden}
.section4 .team ul {margin:0; padding:0}
.section4 .team ul li {float:left; list-style-type:none;  text-align:center; margin:0; padding:140px 20px 0 20px; width:240px; position:relative;  }
.section4 .team ul li .photo {position:absolute; top:0; left:70px; padding:0}
.section4 .team ul li h4 {font-size:22px; line-height:22px; color:#252525; font-weight:normal; padding:34px 0 0 0}
.section4 .team ul li p {font-size:16px; line-height:22px; color:#252525; padding:14px 0 0 0}
.section4 .partners {clear:both; margin:0; padding:62px 0 82px 0; }
.section4 .partners .left {width:280px; float:left }
.section4 .partners ul {margin:0; padding:19px 0 0 0; float:right; }
.section4 .partners ul li { list-style-type:none; float:left; margin:0; padding:0 30px 0 39px; }
.section4 .partners ul li:first-child {  padding:0 30px 0 30px; }
.section4 .partners h3 {font-size:32px; line-height:36px; color:#252525; padding:0 0 12px 0; font-weight:100}
.section4 .partners .button2 {float:left;color:#252525;  display:inline-block;  border:1px solid #dfdfdf; border-radius:2px; background-color: #ffffff; position:relative; font-size:14px }
.section4 .partners .button2 a {color:#252525;   display:inline-block;padding:8px 20px 7px 19px; z-index:2; position:relative; font-weight:600}

.section5 {width:100%; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; background-color:#fafafa; padding:71px 0 44px 0; overflow:hidden }
.section5 h2 {font-size:46px; line-height:52px; color:#252525; font-weight:100; text-align:center; padding-bottom:30px}
.section5 .comm-outer { width: 373px; margin: 0 auto; }
.section5 ul {margin:0 auto; width:100000px; height:219px; padding:0; overflow:hidden; margin-left:0; padding-top:40px;}
.section5 ul li {list-style-type:none; float:left; width:333px; padding:0 20px 0 20px;margin:0; opacity:0.7; position: relative; overflow:visible}
.section5 ul .active { opacity:1 }
.section5 ul .text { padding:30px 30px 0px 30px; height:88px; font-size:16px; line-height:22px; color:#252525; font-weight:100; position: relative; z-index:1 }
.section5 ul .text-box { margin:0; padding:0; background-color:#ffffff; border:1px solid #f4f4f4; position: relative; }
.section5 ul .text::before {content:''; position:absolute; top:-21px; right:40px; width:76px; height:79px; background-image:url(../images/top-img.png); z-index:-1}
.section5 ul .text:before {content:''; position:absolute; top:-21px; right:40px; width:76px; height:79px; background-image:url(../images/top-img.png); z-index:-1}
.section5 ul .text-box::before {content:''; position:absolute; bottom:-16px; left:25px; width:14px; height:16px; background-image:url(../images/triang.png)}
.section5 ul .text-box:before {content:''; position:absolute; bottom:-16px; left:25px; width:14px; height:16px; background-image:url(../images/triang.png)}

 
.section5 ul .image {height:65px; width:65px; border-radius:65px; overflow:hidden; margin-top:32px; float:left; margin-right:13px}
.section5 ul .about {font-size:16px; line-height:18px; color:#252525; font-weight:100px; padding-top:46px}
.section5 ul .about small {font-size:14px; display:block} 
.section5 .list-box { height:auto; width:600px;  margin:0 auto;} 
.section5 .dots-list {display:block; width:190px;  margin:0 auto; left:0; right:0;  padding:67px 0 5px 0  }
.section5 .dots-list li a.active { border-color:#ef1f45 }
.section5 .dots-list li { width:10px; height:11px; border-radius:20px; display: block; padding:0; margin-right:10px; text-indent:-99999px;}
.section5 .dots-list li a { display:  block;border:1px solid #d1d1d1; width:10px; height:11px;border-radius:20px;} 

.section6 {overflow:hidden; padding:104px 0 74px 0}

.section6 .left {width:520px; float:left;}
.section6 .left h2 {font-size:46px; line-height:52px; color:#252525; font-weight:normal}
.section6 .left h2 span {font-weight:100}
.section6 .left p {font-size:16px; line-height:22px; color:#252525; font-weight:100}
.section6 .right {width:190px; float:right; position:relative; padding-left:160px; padding-top:19px}
.section6 .right .photo {position:absolute; top:0; left:0}
.section6 .right h2 {font-size:22px; line-height:22px; color:#252525; font-weight:normal}
.section6 .right p {font-size:16px; line-height:22px; color:#252525; font-weight:100}
.section6 .right p a {color:#252525;}
.section6 .right .small {padding:2px 0 11px 0  }

.map-section {width: 100%; position:relative; min-width:1020px;  }
.map-section .left { float: left; width:235px; padding:0 0 0 45px; ; }
.map-section .left h2 {font-size:32px; line-height:36px; color:#252525;}
.map-section .left p { font-size:16px; line-height:22px; color:#252525; font-weight: 100; }
.map-section .left p a {color:#252525;}
.map-section .left .social { margin:0; padding:34px 0 0 0;  }
.map-section .left .social li {  list-style-type:none; float: left; margin:0; padding:0 20px 0 0; height:20px ; width:20px; text-indent:-99999px  }
.map-section .left .social li a { display: block; }
.map-section .left .social .f { background-image:url(../images/facebook.png) }
.map-section .left .social .tw { background-image:url(../images/twitter.png) }
.map-section .left .social .in { background-image:url(../images/in.png)}


#map { width: 100%; height:650px; float:left; opacity:0.8; position:absolute; top:0; left:0; z-index:0; overflow:hidden}
.map-section .content-box { width:1120px; margin:0 auto;height:412px; margin-bottom: 80px;  position:relative; z-index:2; padding:158px 0px 0 0px; }
.map-section .content-box::before { content: " "; background:url(../images/bg0.png) no-repeat;  background-position: 0 -100px; position: absolute; left: -150px; top: 0; width: 653px; height: 650px; }
.map-section .content-box .left { position: relative;z-index: 1; }
.map-section .content-box .right { position: relative;z-index: 1; }
.map-section h2 {font-size:32px; line-height:36px; color:#252525; font-weight:normal; padding-bottom:26px}
.map-section form  {float:right; height:350px; width:690px; background-color:#ebebeb; padding:27px 0 36px 37px}
.map-section form label {display:none}
.map-section form .input-line { float:left; margin-right:20px; margin-bottom:18px;}
.map-section form .input-line.error input {border:2px solid red;  }
.map-section form .input-line.error textarea {border:2px solid red;  }

.map-section form .input-line input{  width:266px; font-size:16px; line-height:22px; color:#a9a9a9;  font-family: "ProximaNova", sans-serif; padding:10px 20px 10px 20px; margin:0;  border:2px solid #dedede}
.map-section form textarea { height: 90px; width:596px; padding:10px 20px 10px 20px; color:#a9a9a9; border:2px solid #dedede;}
.map-section form .button input{font-size:14px; line-height:16px; color:#FFFFFF; font-weight:600; background-color:#3ec4f2; border:0; padding:4px 37px 6px 14px; border-radius:2px; cursor:pointer; border-top:1px solid #78d6f6; margin: 0 -1px 0 -1px;  }
.map-section form .button { border:1px solid #1bb7ed; border-radius:2px; display:inline-block; float:right; margin:20px 50px 0 0; position: relative; }
.map-section form .button::after {content:''; position:absolute; top:10px; right:17px; width:14px; height:10px; background-image:url(../images/arrow2.png)}
.map-section form .button:after {content:''; position:absolute; top:10px; right:17px; width:14px; height:10px; background-image:url(../images/arrow2.png)}


.map-section form .finish {padding: 55px 0 0 55px;}
.map-section form .page { display: block; }

.map-section h2 {font-size:32px; line-height:36px; color:#252525;font-weight:100}


.section7 {clear:both; overflow:hidden; padding:18px 0 0 0}
.section7 ul {margin:0; padding:0; float:right}
.section7 ul li {list-style-type:none; float:left; margin:0; padding:17px 0 0 29px; line-height:45px}
.section7 ul li p {font-size:14px;color:#252525;}

.section7 ul .title {padding-left:46px}
.section7 ul .big {padding-top:0}

footer {  width:100%; border-top:1px solid #dfdfdf; padding:18px 0 18px 0; overflow:hidden}
footer .content-box {width:1120px;margin:0 auto;}
footer p {font-size:14px; line-height:22px; color:#252525; font-weight:100; float:left}
footer ul {margin:0; padding:0; float:right}
footer ul li {list-style-type:none; margin:0; padding:0; float:left; font-size:14px; padding:0 16px 0 17px; border-left:1px solid #d8d8d8; line-height:22px; color:#252525; font-weight:100;}
footer ul li:first-child {border:0}

footer ul li a {color:#252525; display:block}
footer ul li:hover {text-decoration:underline}
